Bug 1330795 - yad-0.36.1 is available
Summary: yad-0.36.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elder Marco
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-27 00:32 UTC by Upstream Release Monitoring
Modified: 2016-06-07 04:19 UTC (History)
2 users (show)

Fixed In Version: yad-0.36.2-1.fc24 yad-0.36.2-1.fc22 yad-0.36.2-1.fc23 yad-0.36.3-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-07 04:19:35 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.00 KB, patch)
2016-04-27 00:33 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.00 KB, patch)
2016-04-29 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-04-27 00:32:28 UTC
Latest upstream release: 0.36.0
Current version/release in rawhide: 0.35.0-1.fc25
URL: http://sourceforge.net/projects/yad-dialog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5280/

Comment 1 Upstream Release Monitoring 2016-04-27 00:33:04 UTC
Patching or scratch build for yad-0.35.0 failed.

Comment 2 Upstream Release Monitoring 2016-04-27 00:33:05 UTC
Created attachment 1151178 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-27 00:33:07 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-04-29 00:25:58 UTC
Latest upstream release: 0.36.1
Current version/release in rawhide: 0.35.0-1.fc25
URL: http://sourceforge.net/projects/yad-dialog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5280/

Comment 5 Upstream Release Monitoring 2016-04-29 00:26:44 UTC
Patching or scratch build for yad-0.35.0 failed.

Comment 6 Upstream Release Monitoring 2016-04-29 00:26:45 UTC
Created attachment 1152092 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-04-29 00:26:47 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-04-29 16:41:45 UTC
ohaessler's yad-0.36.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=758678

Comment 9 Fedora Update System 2016-04-29 17:58:08 UTC
yad-0.36.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-756933d901

Comment 10 Fedora Update System 2016-04-29 17:58:14 UTC
yad-0.36.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-80b65d98eb

Comment 11 Fedora Update System 2016-04-29 17:58:18 UTC
yad-0.36.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-29d996829e

Comment 12 Fedora Update System 2016-04-29 17:58:22 UTC
yad-0.36.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ac1633e87

Comment 13 Fedora Update System 2016-04-30 02:22:55 UTC
yad-0.36.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ac1633e87

Comment 14 Fedora Update System 2016-04-30 02:23:35 UTC
yad-0.36.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-29d996829e

Comment 15 Fedora Update System 2016-04-30 04:23:24 UTC
yad-0.36.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-756933d901

Comment 16 Fedora Update System 2016-04-30 18:21:43 UTC
yad-0.36.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-80b65d98eb

Comment 17 Fedora Update System 2016-05-01 12:36:10 UTC
yad-0.36.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5330418ed3

Comment 18 Fedora Update System 2016-05-01 12:36:20 UTC
yad-0.36.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-82e599bd61

Comment 19 Fedora Update System 2016-05-01 12:36:27 UTC
yad-0.36.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-16dd8d5550

Comment 20 Fedora Update System 2016-05-01 12:36:34 UTC
yad-0.36.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-973b6e33bf

Comment 21 Fedora Update System 2016-05-01 17:54:29 UTC
yad-0.36.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-82e599bd61

Comment 22 Fedora Update System 2016-05-02 00:21:38 UTC
yad-0.36.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-973b6e33bf

Comment 23 Fedora Update System 2016-05-02 00:52:38 UTC
yad-0.36.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5330418ed3

Comment 24 Fedora Update System 2016-05-02 00:53:29 UTC
yad-0.36.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-16dd8d5550

Comment 25 Fedora Update System 2016-05-10 11:49:02 UTC
yad-0.36.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2016-05-10 17:52:42 UTC
yad-0.36.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2016-05-10 17:59:04 UTC
yad-0.36.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2016-05-18 16:07:14 UTC
yad-0.36.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-837d8af1c8

Comment 29 Fedora Update System 2016-05-21 06:22:42 UTC
yad-0.36.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-837d8af1c8

Comment 30 Fedora Update System 2016-06-07 04:19:29 UTC
yad-0.36.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.